* {
	font-family: "Verdana",sans-serif;
	font-size: 15px;
}

h1 {
	font-size: 40px;
}

h2 {
	text-transform: uppercase;
}

.violet {
	color: violet;
}

.language {
	background-color: green;
}

.line2 {

  border: 1px solid navy; 
}

img + ul {
	letter-spacing: 7px;
}

section img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

h4 ~ p {
	text-align: center;
}